<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
EncryptionAlgorithm Enumeration
See Also

Specifies an algorithm used for encryption and decryption

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public enum EncryptionAlgorithm

Visual Basic (Declaration)

    Public Enumeration EncryptionAlgorithm

Visual C++

    public enum class EncryptionAlgorithm

# Members

| Member name | Description
--- | --- | ---
| DEFAULT | The default algorithm, or the algorithm previously used in an existing environment
| AES | The Rijndael/AES algorithm

# See Also

BerkeleyDB Namespace